@echo off
eod-nd#1.exe
echo    The Complete NEW Doom V1.1 (27 Levels) only for the Commercial Version 
echo      By The Syndicate (EOD) for all the Doom Fans... Now enjoy the Hell 
doom -file eod-nd#2.wad

